
Counter - Employment  - Bug #1978

the title of the service in the counter is incorrect it display :(RMPMF 014) طلب تجديد إذن عمل مبكر

also Error message displays ,(طلب تجديد إذن عمل مبكر) instead of (تدقيق طلب تجديد إذن عمل شريك)

on approval.

10/10/2019 05:23 PM - Osama Zgool

Status: Fixed Start date: 10/10/2019

Priority: Immediate Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Major Environment: QA

Category: Employment Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 110

Description

Request Number: 1100000003586

Please find the attached snapshot for more information.

the error message displays on approval is (حدث خطأ في استدعاء البروسيجر)

History

#1 - 10/10/2019 06:12 PM - Billal Ghanimah

- Status changed from Open to In Progress

- Assignee changed from Billal Ghanimah to Mahmoud Tarawneh

the page is not correct , it's for mpmf015.

#2 - 10/13/2019 11:58 AM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Shatha Alasir

Dear Shatha,

could you check this

"the title of the service in the counter is incorrect it display (تدقيق طلب تجديد إذن عمل شريك) instead of (طلب تجديد إذن عمل مبكر)"

#3 - 10/15/2019 01:54 PM - Shatha Alasir

- Status changed from In Progress to Fixed

- Assignee changed from Shatha Alasir to Mahmoud Tarawneh

#4 - 10/16/2019 11:33 AM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Osama Zgool

Files

ApproveRenewEarly.jpg 119 KB 10/10/2019 Osama Zgool

procRenew.jpg 135 KB 10/10/2019 Osama Zgool
